Expect problem / Broken link

David Fix g4ta4az02 at sneakemail.com
Wed Feb 1 15:26:38 PST 2006


Hey there.  :)  I'm going through CLFS-SVN-20060201-x86_64-Multilib, and I'm
at 9.3 Expect-5.43.0.  Now, I was unable to find Expect 5.43.0...  It
doesn't exist at http://expect.nist.gov/src/expect-5.43.0.tar.gz.  So I
ended up downloading expect 5.44.1...  Anyhow, I'm getting the following
error:

root:/sources/expect-5.44.1# CC="gcc ${BUILD64}" ./configure --prefix=/tools
\
>    --with-tcl=/tools/lib64 --with-tclinclude=/tools/include  \
>    --libdir=/tools/lib64
checking for correct TEA configuration... ok (TEA 3.2)
configuring expect 5.44.1
checking for autoconf... no
checking for Tcl configuration... found /tools/lib64/tclConfig.sh
checking for existence of /tools/lib64/tclConfig.sh... loading
checking for Tk configuration... configure: WARNING: "Cannot find Tk
configuration definitions"

And of course, I don't have Tk installed.  ;)  Any thoughts on this one?  :)

	Dave




More information about the cross-lfs mailing list